@font-face {
    font-family: montserrat;
    src: url(fonts/Montserrat/Montserrat-Regular.ttf);
}

@font-face {
    font-family: opensans;
    src: url(fonts/Open_Sans/OpenSans-Regular.ttf);
}

@font-face {
    font-family: calibri;
    src: url(fonts/calibri-light/calibril.ttf);
}

@font-face {
    font-family: newsgothic;
    src: url(fonts/news-gothic-normal/News-Gothic-Normal.ttf);
}

html {
    overflow-x: hidden;
}

body {
    background-color: rgb(255, 255, 255);
    overflow-x: hidden;
    font-family: opensans;
}

.container {
    padding-top: 90px;
}

.bluePanel {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 29px;
    background-color: rgb(0, 51, 102);
    padding: 0;
    margin: 0;
    z-index: 25;
    color: white;
    font-size: 15px;
    padding-top: 4px;
}

.logo {
    position: relative;
    top: -5px;
    width: 200px;
    height: auto;
    cursor: pointer;
}

a {
    color: black;
}

/* .col-sm-6 {
    width: 100%;
} */

h1,
h2,
h3,
h4,
h5,
h6 {
    color: rgb(51, 51, 51);
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
}

h1 {
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.1);
    font-family: calibri;
}

h4 {
    font-size: 22px;
}

/* CONTENT BOXES */
.jumbotron {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: rgb(255, 255, 255);
    color: rgb(51, 51, 51);
}

/* NAVBAR COLOR */
.navbar-fixed-top {
    background-color: rgba(255, 255, 255, 1);   
    box-shadow: 0px 5px 7px rgba(0, 0, 0, 0.1);
    /* border-color: #222; */
    z-index: 31;
    top: 29px;
}

/* NAVBAR BORDER COLOR */
.navbar-inverse .navbar-collapse,
.navbar-inverse {
    border-color: rgba(0, 51, 102, 0.3);
}

.navbar-toggle {
    border-color: #222;
    /*margin: 5px !important;*/
}

.navbar-header {
  /* padding: 0px !important;*/
}

.navbar-brand{
  /* padding: 0px !important;
   height: auto !important;*/
}

.navbar-nav > li > a {
   /*padding-top: 5px !important;
   padding-bottom: 5px !important;*/
}

/* NAVBAR BUTTON COLOR */
.nav>li {
    min-width: 0px;
}

.innerSpace {
    pointer-events: none;
}

.innerSmallBorder {
    padding: 0;
    margin: 0;
    border-bottom: solid 1px rgba(0, 51, 102, 0.3);
}

.innerLi {
    opacity: 0.9;
    padding-bottom: 5px;
    border-bottom: solid 4px rgba(0, 51, 102, 0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.innerLi:hover {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    /* transition:0.4s; */
    /*  color:rgb(0,102,255); */
    opacity: 1;
    border-bottom: solid 4px rgb(0, 51, 102);
    cursor: pointer;
}

.innerLi:active {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    transition: 0.5s;
    color: rgb(0, 102, 255);
    opacity: 1;
    border-bottom: solid 1px rgb(0, 51, 102);
    cursor: pointer;
}

/* NAVBAR TOGGLEBUTTON FOCUS COLOR */
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: rgb(155, 204, 245);
}

/* TOGGLEBUTTON ICON COLOR*/
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #222;
}

/* NAVBAR TEXT COLORS */
.navbar-inverse .navbar-nav>li>a:first-of-type {
    color: rgb(0, 51, 102);
    font-size: 19px;
    /* font-weight: 600; */
    transition: 0.3s;
    padding-left: 0;
    padding-right: 0;
    /* border-right: solid 1px white; */
    /* border-left: solid 1px rgb(216, 216, 216); */
}

/* NAVBAR ACTIVE ELEMENT */
.navbar-inverse .navbar-nav>.active>a {
    /*background-color:rgb(92,158,215);*/
    background-color: rgb(224, 15, 15);
    color: white;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.spacer {
    background-color: rgba(255, 255, 255, 1);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    width: 96%;
    height: 10px;
    margin: 0 auto;
    padding: 0;
}

.space {
    background-color: rgba(255, 255, 255, 1);
    width: 96%;
    margin: 0 auto;
    padding: 0;
}

/*//////////////////////////////// BUTTONS */
.infotelButton-blue {
    color: rgb(0, 134, 198);
    border: solid rgb(0, 134, 198);
    background-color: rgba(0, 134, 198, 0);
    border-radius: 90px;
    padding-left: 16px;
    padding-right: 16px;
}

.infotelButton-blue:hover {
    transition: 0.6s;
    background-color: rgba(0, 134, 198, 1);
    color: white;
    text-decoration: none;
}

.infotelButton-green {
    color: rgb(73, 173, 175);
    border: solid rgb(73, 173, 175);
    background-color: rgba(73, 173, 175, 0);
    border-radius: 90px;
    padding-left: 16px;
    padding-right: 16px;
}

.infotelButton-green:hover {
    transition: 0.6s;
    background-color: rgba(73, 173, 175, 1);
    color: white;
}

.infotelButton-pink {
    color: rgb(249, 168, 240);
    border: solid rgb(249, 168, 240);
    background-color: rgba(249, 168, 240, 0);
    border-radius: 90px;
    padding-left: 16px;
    padding-right: 16px;
}

.infotelButton-pink:hover {
    transition: 0.6s;
    background-color: rgba(249, 168, 240, 1);
    color: white;
}

.infotelButton-sky {
    color: rgb(0, 102, 255);
    border: solid rgb(0, 102, 255);
    background-color: rgba(0, 102, 255, 0);
    border-radius: 90px;
    padding-left: 16px;
    padding-right: 16px;
}

.infotelButton-sky:hover {
    transition: 0.6s;
    background-color: rgba(0, 102, 255, 1);
    color: white;
}

.blueBackground {
    background-color: rgba(0, 51, 102, 1);
}

.pinkBackground {
    background-color: rgb(249, 168, 240);
}

.skyBackground {
    background-color: rgb(0, 102, 255);
}

.greenBackground {
    background-color: rgb(73, 173, 175);
}

.blueContent {
    color: rgba(0, 51, 102, 1);
}

.whiteContent {
    color: rgb(255, 255, 255);
}

.s {
    font-size: 18px;
    border-width: 2px;
}

.m {
    font-size: 22px;
    border-width: 3px;
}

.l {
    font-size: 30px;
    border-width: 3px;
}

.infotelButtonLong-blue {
    color: rgb(0, 51, 102);
    border: solid rgb(0, 51, 102);
    background-color: rgb(0, 51, 102);
    color: white;
    padding-left: 46px;
    padding-right: 46px;
    margin-bottom: 8px;
    text-align: center;
}


.infotelButtonLong-green {
    color: rgb(73, 173, 175);
    border: solid rgb(73, 173, 175);
    background-color: rgb(73, 173, 175);
    color: white;
    padding-left: 46px;
    padding-right: 46px;
    margin-bottom: 8px;
    text-align: center;
}


.infotelButtonLong-pink {
    color: rgb(249, 168, 240);
    border: solid rgb(249, 168, 240);
    background-color: rgb(249, 168, 240);
    color: white;
    padding-left: 46px;
    padding-right: 46px;
    margin-bottom: 8px;
    text-align: center;
}


.infotelButtonLong-sky {
    color: rgb(0, 102, 255);
    border: solid rgb(0, 102, 255);
    background-color: rgb(0, 102, 255);
    color: white;
    /*padding-left: 46px;
    padding-right: 46px;*/
    margin-bottom: 8px;
    text-align: center;
}

.infotelButtonLong-sky:hover {
    /* transition:0.6s;
    background-color:white;
    color:rgba(0,102,255, 1); */
}

/* //////////////////////////////BOXES */
.infotelBox {
    padding: 20px;
    margin: 30px;
    border-radius: 2px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
    /* background-color: rgba(139, 206, 255, 0.1); */
}

.infotelBox-blue {
    width: fit-content;
    min-width: 250px;
    padding: 20px;
    margin: 30px;
    border-radius: 2px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
    background-image: linear-gradient(to bottom right, white, rgba(139, 206, 255, 0.4));
}

.infotelBox-pink {
    width: fit-content;
    min-width: 250px;
    padding: 20px;
    margin: 30px;
    border-radius: 2px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
    background-image: linear-gradient(to bottom right, white, rgba(249, 168, 240, 0.4));
}

.infotelBox-green {
    width: fit-content;
    min-width: 250px;
    padding: 20px;
    margin: 30px;
    border-radius: 2px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
    background-image: linear-gradient(to bottom right, white, rgba(73, 173, 175, 0.3));
}

.infotelBigButton {
    color: white;
    border: 0;
    padding-left: 160px;
    padding-right: 160px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.infotelBigButton:hover {
    opacity: 0.9;
}


.carousel-indicators li {
    border-radius: 20px;
    background-color: rgb(150, 150, 150);
    border: 0px;
    position: relative;
    top: 20px;
}
.itemIndicator .active{
    background: black;
}
.carouselNewInfoDots li {
    border-radius: 20px;
    border: 0px;
    position: relative;
    top: 20px;
    background: gray;
    width:20px;
    height:20px;
    margin:5px;
    text-decoration: none;
    list-style: none;
}
.carousel-indicators .active {
    width: 15px;
    height: 15px;
    background-color: rgba(0, 51, 102, 0.9);
    border: 0px;
    position: relative;
    top: 20px;
}
.owl-carousel{
    text-align: center;
}
.owl-prev:focus{
    outline: none;
  box-shadow: none;
}
.owl-next:focus{
    outline: none;
  box-shadow: none;
}
/* .owl-prev > span:hover{
    border:0px;
}
.owl-next:hover{
    border:0px;
} */
.owl-prev > span{
    font-size: 50px;
    line-height: 30px;
    font-weight: bold;
}
.owl-next > span{
    font-size: 50px;
    line-height: 30px;
    font-weight: bold;
}
.owl-prev:hover{
    color:rgb(32, 140, 173) !important;
    background: none !important;
    transform: scale(1.4);
}
.owl-next:hover{
    color:rgb(32, 140, 173) !important;
    background: none !important;
    transform: scale(1.4);
}
.owl-nav{
    margin-top: -25px !important;
    font-family: 'Times New Roman';
}
.owl-item{
    padding:10px;
}
.owl-item > p{
    text-align: justify;
}
.owl-stage-outer{}
/* ///////////////////////////////LEFTHEADER CAROUSEL NEW INFO*/ 

.newInfoHeader{
    font-weight: bold;
    font-size: large;
    text-align:left !important;
    margin-bottom: 10px;
}

@media (min-width:500px){
    .MultiCarousel .MultiCarousel-inner .item{
        padding-left:0px;
        padding-right:0px;
    }
}
@media (min-width: 1100px) {
    .logo {
        margin-left: 0px;
        top: -20px;
        width: 242px
    }

    .navbar-nav {
        left: 1vw;
    }
    .MultiCarousel .MultiCarousel-inner .item{
        padding-left:0px;
        padding-right:0px;
    }
    .owl-prev > span{
        font-size: 70px;
        line-height: 30px;
    }
    .owl-next > span{
        font-size: 70px;
        line-height: 30px;
    }
    .owl-dot span{
        width: 12px !important; 
        height: 12px !important;
    }
}

@media (min-width:1240px) {
    .logo {
        top: -14px;
        width: 100%
    }

    .navbar-nav {
        left: 3vw;
    }
    .owl-nav{
        margin-top: 0px !important;
    }
}

@media (min-width: 1350px) {
    .navbar-nav {
        left: 12vw;
    }
}

@media (min-width: 1400px) {
    .navbar-nav {
        left: 17vw;
    }
}

@media (min-width: 1500px) {
    .navbar-nav {
        left: 22vw;
    }
}

@media (min-width: 1600px) {
    .navbar-nav {
        left: 25vw;
    }
    .owl-prev > span{
        font-size: 80px;
        line-height: 30px;
    }
    .owl-next > span{
        font-size: 80px;
        line-height: 30px;
    }
    .owl-nav{
        margin-top: 10px !important;
    }
}

@media (min-width: 1700px) {
    .navbar-nav {
        left: 30vw;
    }
}

@media (min-width: 1800px) {
    .navbar-nav {
        left: 35vw;
    }
}

@media (min-width: 1900px) {
    .navbar-nav {
        left: 38vw
    }
}

@media (min-width: 2000px) {
    .navbar-nav {
        left: 40%;
    }

}

@media (min-width: 2100px) {
    .navbar-nav {
        left: 43%;
    }
}

@media (min-width: 2200px) {
    .navbar-nav {
        left: 45%;
    }
}

@media (min-width: 2300px) {
    .navbar-nav {
        left: 48%;
    }
}

@media (min-width: 2400px) {
    .navbar-nav {
        left: 50%;
    }
}

@media (min-width: 2600px) {
    .navbar-nav {
        left: 55%;
    }
}

@media (min-width: 2800px) {
    .navbar-nav {
        left: 58%;
    }
}

@media (min-width: 3000px) {
    .navbar-nav {
        left: 60%;
    }

    .logo {
       top: -20px;
       width: 120%;
    }
}

@media (min-width: 3200px) {
    .navbar-nav {
        left: 64%;
    }
}

@media (min-width: 3400px) {
    .navbar-nav {
        left: 66%;
    }
}

@media (min-width: 3600px) {
    .navbar-nav {
        left: 67%;
    }
}

@media (min-width: 3800px) {
    .navbar-nav {
        left: 69%;
    }
}


.leftInfo {
    position: absolute;
    z-index: 20;
    text-align: left;
    left: 2vw;
    opacity: 0.8;
    top: calc(33vw);
}

.leftInfoInner {
    opacity: 0;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: rgba(100, 100, 100, 0.5);
    border: 1px solid white;
    border-radius: 50px;
    max-width: 350px;
}

.infoHeaderFont {
    padding-top: 4px;
}


.leftHeaderAnim {
    position: relative;
    opacity: 0;
}

.leftContentAnim {
    position: relative;
    opacity: 0;
}

.leftInfoAnim {
    position: relative;
    opacity: 0;
}

/* ///// */
/* ///////////////////////////////DROPCONTAINER */
.infotelDropContainer {
    background-color: white;
    box-shadow: 0px 40px 10px -40px inset rgba(0, 0, 0, 0.2);
    width: 100vw;
    height: 90vh;
    position: absolute;
    top: 110px;
    z-index: 30;
    padding-bottom: 20px;
    overflow-y: hidden;
    overflow-x: hidden;
}

.dropDarkenFilter {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    z-index: 20;
}

.dropContainerX {
    font-size: 24px;
    font-weight: 900;
    position: relative;
    top: 12.5px;
    opacity: 0.3;
    transition: 0.5s;
    transform: translate(40px, 10px);
    z-index: 1000;
}

.dropContainerX:hover {
    cursor: pointer;
    opacity: 1;
}

.customLi {
    opacity: 0.9;
    font-weight: 900;
    color: rgb(150, 150, 150);
    cursor: pointer;
    float: left;
    border-bottom: 4px solid white;
    padding-bottom: 15px;
    margin-left: 10px;
}

.customLi:hover {
    transition: 0.5s;
    opacity: 1;
    border-bottom: 4px solid rgb(0, 51, 102);
    color: rgb(0, 51, 102);
}

.lsGrabbing .customLi:hover {
    opacity: 1;
    border-bottom: 4px solid rgba(0, 51, 102, 0) !important;
}

.customLiActive {
    border-bottom: 4px solid rgb(0, 51, 102);
    color: rgb(0, 51, 102);
}

.customLi2 {
    opacity: 0.9;
    border-bottom: 3px solid rgb(255, 255, 255);
}

.customLi2:hover {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    transition: 0.5s;
    opacity: 1;
}

.customLi2Active {
    border-bottom: 3px solid rgb(0, 51, 102);
    color: rgb(0, 51, 102);
}

.customNav2 {
    border-bottom: solid 1px rgba(0, 51, 102, 0.3);
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    margin-top: 20px;    
    /*     justify-items:  */
}

.customNav1 {
    width: 90%;
    position: relative;
    top: 5px;
    margin-bottom: 20px;
    left: 3vw;
    margin-left: -5px;
}

.contentBox {
    padding-left: 10px;
    padding-right: 10px;
}

.footerDrop {
    cursor: pointer;
}


.footer-right-box {
    text-align: left;
    float: left;
    min-height: 150px;
    min-width: 200px;
}


.content-slider li {
    /* font-size:14px; */
    text-align: center;
    color: rgb(22, 22, 22);
    cursor: pointer;
    padding-bottom: 12px;
}

.content-slider li:hover {
    border-bottom: 3px solid rgb(0, 51, 102);
    cursor: pointer;
}

.content-slider p {
    margin: 0;
    padding: 0px 0;
    cursor: pointer;
    font-size: larger;
    padding-bottom: 5px
}

.demo {
    width: 100%;
    cursor: pointer;
    border-bottom: 1px solid rgb(200, 200, 200);
}

.lSPager {
    display: none;
}

.animation-box {
    position: relative;
}

.description {
    width: 100%;
    font-size: 1.5vw;
    font-weight: 300;
    text-shadow: 1px 1px 0 rgba(0, 1, 1, .12);
    position: absolute;
    top: 50%;
    left: 0;
    z-index: 1;
    transform: translateY(-50%);
}


.slide1 {
    padding-top: 5%;
    padding-left: 5%;
    color: #fff;
}

.slide1 p a {
    background: #d476df;
    line-height: 48px;
    padding: 0 45px;
    color: #fff;
    font-size: .48387em;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
}

.slide2 {
    padding-left: 60%;
    color: #fff;
}

.slide3 {
    padding-left: 70%;
    color: #fff;
}

.slide2 h4 {
    line-height: 1.25em;
    font-size: 1.548387em;
    font-weight: 300;
    color: #fff;

}

.slide2 h4 span {
    color: #d042e1;
}

.slide3 h4 {
    line-height: 1.25em;
    font-size: 1.548387em;
    font-weight: 300;
    color: #fff;

}

.slide3 h4 span {
    color: #d042e1;
}

.slide {
    color: #014ab9;
}

.slide h4 {
    line-height: 1.25em;
    font-size: 1.548387em;
    font-weight: 300;
    margin: 0 0 15px 0;
    color: #014ab9;
}

.slide h4 b {
    font-weight: 600;
}

.slide h4 span {
    color: #d042e1;
}

.description p a {
    background: #d476df;
    line-height: 48px;
    padding: 0 45px;
    color: #fff;
    font-size: .48387em;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
}



.dHeaderIndex h3,
h2 {
    padding: 13px;
    margin: auto;
    color: #ffffff;
}

.AfterHeader2Photos {
    background-size: cover;
    width: 350px;
    height: fit-content;
    box-shadow: 0px;
}

.AfterHeader2Last {
    margin-left: 5%;
    background-size: cover;
    width: 350px;
    height: fit-content;
}

.AfterHeader2Photos p {}

.AfterHeader2Photos span {
    font-size: 20px;
    font-weight: bold;
}


#AfterHeader2Photo1 {
    width: 350px;
    background-color: transparent;
    opacity: 0.9;
    color: black;
    border-radius: 10px;
}

#AfterHeader2Photo1>img {
    width: 100%;
    height: 200px;
    margin-top: 5px;
}


#AfterHeader2Photo2 {
    width: 350px;
    height: 400px;
    background-color: transparent;
    opacity: 0.9;
}

#AfterHeader2Photo3 {
    width: 350px;
    background-color: transparent;
    opacity: 0.9
}

#greyBox {
    text-align: center;
}

#greyBox span {
    font-size: x-large;
}

#greyBox img {
    width: 100%;
    height: 200px;
}


#lastBoxIndex {
    margin-top: -25%;
    background-color: white;
    box-shadow: 0 0 20px;
    padding-left: 1%;
}

#lastBoxIndex span {
    color: #3fb2ff;
    font-size: large;
}

#lastBoxIndex p {
    color: #666666;
}

#afterHeader2Slider {
    display: none;
}


.toHide {
    display: block;
}

.tableIndex {
    display: block;
    margin-left: 2%;
    border-color: #eeeeee !important;
}

#afterHeader4Slider {
    display: none;
}

#afterHeader4SecondTable {
    display: none;
}

.infotelButton-white {
    color: white;
    border: solid 1px white;
    background-color: transparent;
    border-radius: 90px;
    padding-left: 16px;
    padding-right: 16px;
}

.infotelButton-white:hover {
    transition: 0.6s;
    background-color: white;
    color: black;
}

.spandAfterHeader1 {
    font-size: xx-large;
}

#AfterH1L a {
    font-size: x-large;
    color: #000066 !important;
    text-decoration: none;
}

#AfterH1L {
    font-size: x-large;
    color: #000066;
    padding: 0 5px;
}

#slider3Index {
    margin-left: 10%;
}

.AfterH1LNumbers {
    width: 100%;
    display: flex;
    justify-content: center;
}

.AfterH1LNumbersExp {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
}

.AfterH1LNumbersCli {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
}

.slide3 {
    padding-left: 70%;
    color: #fff;
}

.slide2 h4 {
    line-height: 1.25em;
    font-size: 1.548387em;
    font-weight: 300;
    color: #fff;

}

.slide2 h4 span {
    color: #d042e1;
}

.slide3 h4 {
    line-height: 1.25em;
    font-size: 1.548387em;
    font-weight: 300;
    color: #fff;

}

.slide3 h4 span {
    color: #d042e1;
}

.slide {
    color: #014ab9;
}

.slide h4 {
    line-height: 1.25em;
    font-size: 1.548387em;
    font-weight: 300;
    margin: 0 0 15px 0;
    color: #014ab9;
}

.slide h4 b {
    font-weight: 600;
}

.slide h4 span {
    color: #d042e1;
}


.loader {
    border: 16px solid #f3f3f3;
    /* Light grey */
    border-top: 16px solid #3498db;
    /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin: auto;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.cennik strong {
    color: rgb(0, 102, 255);
}

.cennik h3 {
    color: rgb(0, 102, 255);
}


.short-text {
    display: none;
}

.formClass b {
    color: rgb(0, 102, 255);
}

.cennikRokTable {
    text-align: center;
    background: #f0f0f0;
    padding: 17px 0;
    border: 0;
    box-shadow: 0 0 10px;
    height: 350px;
    margin-top: 5%;
    margin-bottom: 5%;
    width: 90%;
    min-width: 220px;
    max-width: 400px;
}

.OProgramieCont {
    font-size: 16px;
    padding-right: 10px;
    margin-top: 10px;
    height: 70vh;
}

.modulyIMG {
   /* width: 400px;*/
    /*  height: 267px;*/
    /*height: 100%;*/
}

.oProgramieSender {
    margin: 5px;
    background-color: rgba(255, 255, 255, 0);
    cursor: pointer;
    color: rgb(0, 51, 102);
    margin-right: 3%;
    margin-left: 3%;
    margin-top: 5%;
    position: absolute;
    right: 0;
    z-index: 20;
    padding-right: 8px;
}

.nowosciSender {
    margin: 5px;
    background-color: white;
    cursor: pointer;
    color: rgb(0, 51, 102);
    margin-top: -80px;
    position: absolute;
    right: 0;
    z-index: 20;
    padding: 5px;
}

.sender {
    margin: 5px;
    width: 30px;
    height: 30px;
    margin-top: 25px;
    background-color: rgba(255, 255, 255, 0);
    border-top: 11px solid rgb(0, 51, 102);
    border-left: 11px solid rgb(0, 51, 102);
    cursor: pointer;
    transform: rotate(45deg);
}



.insideSender {
    margin: 5px;
    width: 30px;
    height: 30px;
    margin-top: 11%;
    margin-right: 4%;
    background-color: rgba(255, 255, 255, 0);
    border-top: 11px solid #fff;
    border-left: 11px solid #fff;
    cursor: pointer;
    transform: rotate(45deg);
    float: right;
}




.liFunctions {
    font-size: 18px;
}

.infotelSender {
    margin: 5px;
    cursor: pointer;
    background-color: rgba(0, 51, 102, 0);
    color: rgb(0, 51, 102);
}

.ISR {
    margin-right: 3%;
    margin-left: 3%;
    margin-top: 0px;
    position: absolute;
    right: 0;
    z-index: 20;
    padding-right: 8px;
    padding: 3px;
    border-radius: 7px;
}

.sizeChangeInSender {
    width: 280px;
    height: 60px;
}

.sizeChangeInInfotelSender {
    width: 230px;
    height: 60px;
}

.sizeChangeInInfotelSender h5 {
    font-size: 18px;
}

#greyDivIndexBorder {
    height: fit-content;
}

.TwoRowTable {
    text-align: center;
}

.showList {
    opacity: 0.9;
    font-weight: 900;
    color: rgb(150, 150, 150);
    cursor: pointer;
    font-size: large;
}

.showList:hover {
    transition: 0.5s;
    opacity: 1;
    color: rgb(0, 51, 102);
}

.senderRow {
    display: none;
}

.slick-slide {
    width: 250px;
}

.spanRed {
    background-color: indianred;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    padding: 10px;
    width: 300px;
    word-wrap: break-word;
}

#backgroundDiv {
    background-image: url(/images/indexLastPhoto.png);
    background-repeat: no-repeat;
    background-size: contain;
    padding-bottom: 12vw;
    height: 1200px;
}

.h1Small {
    color: #286090;
}

.h1Big {
    font-size: 55px;
    color: rgb(0, 102, 255);
}

.h1BigOne {
    font-size: 55px;
    color: rgb(0, 102, 255);
}

.myFooter {
    background-color: white !important;
}

#ChatHtml {
    overflow-x: hidden;
    overflow-y: hidden;
}

.spanBlue {
    background-color: #1ee222;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 10px;
    width: 300px;
    word-wrap: break-word;
}

.spanRed {
    background-color: #ccc;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 10px;
    width: 300px;
    word-wrap: break-word;
}

.chatlist {
    list-style: none;
    padding: 10px;
    margin-top: 15px;
}

.chatlist li {
    background: none;
    border-right: none;
    border-bottom: none;
}

.talk-bubble-grey {
    margin-left: 40px;
    display: inline-block;
    position: relative;
    width: 300px;
    height: auto;
    background-color: #ccc;
}

.talk-bubble-green {
    display: inline-block;
    position: relative;
    width: 300px;
    height: auto;
    background-color: #1ee222;
}



.tri-right.border.right-in:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: auto;
    right: -40px;
    top: 3px;
    bottom: 0;
    border: 20px solid;
    border-color: #1ee222 transparent transparent #1ee222;
}

.tri-right.right-in:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: auto;
    right: -13px;
    bottom: 5px;
    border: 8px solid;
    border-color: transparent transparent #1ee222 #1ee222;
}

.tri-right.border.left-in:before {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: -40px;
    right: auto;
    top: 3px;
    bottom: 0;
    border: 20px solid;
    border-color: #ccc #ccc transparent transparent;
}

.tri-right.left-in:after {
    content: ' ';
    position: absolute;
    width: 0;
    height: 0;
    left: -13px;
    right: auto;
    bottom: 5px;
    border: 8px solid;
    border-color: transparent #ccc #ccc transparent;
}

.round {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}

#modulesList {
    float: right;
    padding: 20px;
    font-size: 18px;
    background-color: white;
    box-shadow: -2px 0px 5px rgba(0, 0, 0, 0.2);
}

/*.OProgramieCont {
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
    height: 72vh;
    margin-top: -15px;
}*/

#changeBox {
    -webkit-overflow-scrolling: touch;
    z-index: 0;
    padding-right: 5px;
}

#deleteRow {
    -webkit-overflow-scrolling: touch;
    z-index: 0;
}

.OProgramieCont p {
    padding-left: 4vw;
}

.OProgramieCont ul, .OProgramieCont ol {
    padding-left: calc(4vw + 1.25em);
    list-style-position: outside;
}

.OProgramieCont #showUpList1 {
   padding-left: 40px;
}

.OProgramieCont h3 {
    padding-left: 4vw;
}

.OProgramieCont strong {
    padding-left: 4vw;
}

.OProgramieCont p strong {
    padding-left: 0vw;
}

.OProgramieCont .dHeaderIndex {
    width: 103%;
}

.OProgramieCont .contHeader {
    display: inline-block;
    font-size: 1.25em;
    padding-left: 4vw;
    color: #3fb2ff;
    font-weight: 500;
    margin-bottom: 16px;
}

.OProgramieCont .contImg {
    margin: 16px;
    height: auto;
    box-shadow:
  0 0px 2.8px rgba(0, 0, 0, 0.019),
  0 0px 6.7px rgba(0, 0, 0, 0.03),
  0 0px 12.5px rgba(0, 0, 0, 0.04),
  0 0px 22.3px rgba(0, 0, 0, 0.052),
  0 0px 41.8px rgba(0, 0, 0, 0.067),
  0 0px 100px rgba(0, 0, 0, 0.1)
;

}

.spanToShow {
    margin: 10px;
    margin-top: 16px;
    float: left;
    font-size: 22px;
}

.backgroundInTitles {
    height: 220px;
}

.titles {
    margin-top: 3%;
}

.titlesOne {
    margin-top: 5%;
}

.img-responsive,
.thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
    max-width: none;
    width: 100%;
}

.modulesPhoto {
    padding-left: 15px;
    justify-content: center;
}

label {
    font-weight: 300;
}

.headerIndex1En {
    width: fit-content;
    margin-left: -7%;
}

#changeBox {
    padding-right: 0;
}

.headerNews {
    background-color: #003366;
    padding: 10px;
    text-align: center;
    margin-top: 5%;
    margin-bottom: 2%;
    width: fit-content;
    display: inline-block
}

.headerNews h2 {
    padding-left: 0;
}

.OProgramieCont img {
    max-width: 100%;
    /*max-height: 100%;*/
    height: 100%;
}

.links {
    margin: auto;
}

.links a {
    color: white;
    margin-top: 3%
}

.newsTitles h1 {
    color: #3fb2ff; 
}

.newsTitles h2 {
    color: #3fb2ff;
    margin-bottom: 20px;
}

.borderNews {
    display: inline-block;
    width: 90%;
    border-top: 1px solid black;
    margin-bottom: 40px;
}

.spaceBeetwen {
    margin-bottom: 100px;
}

#functionsList {
    margin-top: 10px;
    overflow: hidden;
}

#movieContainer {
    align-items: center;
    position: fixed;
    margin-left: 15%;
    z-index: 102;
}


#movie {
    width: 100%;
    height: 100%;
    text-align: center;
}

/*----------------------------------------------*/
/*AKTUALNOSCI*/
/*---------------------------------------------*/
.wydarzenia_back {
    display: flex;
    flex-direction: row;
    padding: 20px 0 20px 0;
    width: 90%;
    margin: auto;
}

.wydarzenie_info_blue {
    background-color: #0086C6;
    color: #FFFFFF;
    border-radius: 10px;
    font-size: 20px;
    padding-right: 10px;
    height: 100%;
    padding-bottom: 10px;
}

.wydarzenie_info_blue h2 {
    color: white;
    font-size: 35px;
}

.wydarzenie_info_blue p {
    padding: 5% 0 0 15px;
}

.wydarzenia h2 {
    color: #0086C6;
    font-weight: 700;
    margin: 0;
}

.wydarzenia img {
    height: 60%;
    width: 100%;
}

.wydarzenia {
    background-color: #f9f9f9;
    padding-right: 0;
    margin-right: 15px;
    display: flex;
    flex-direction: column;
}

.wydarzenia_margin {
    padding: 0;
    margin-right: 15px;
}

.wydarzenia a {
    margin: 0 10px 10px auto;
}

.referencje_header {
    margin: 3% auto 3% auto;
}

#sys_kol_news img {
    max-width: 95%
}

.headers_div {
    width: 100%;
    display: flex;
}

.change_width_slider_header4 {
    margin: auto;
    width: 550px;
}

.links_cont {
    margin: auto;
    display: flex;
    width: 600px;
}

.carousel-indicators .slick-active {
    width: 15px;
    height: 15px;
    background-color: rgba(0, 51, 102, 0.9);
    border: 0px;
    position: relative;
    top: 20px;
}
.carouselNewInfoDots{
    top: 20px;
    display: flex;
    justify-content: center;
}

#showUpList2 {
    padding-left: 10px;
    padding-right: 10px;
}

.newsTitles {
    padding-right: 0px;
    align-content: center;
}

.content-slider {
    padding-left: 20px !important;
}

.contentBox .oProgramieSender {
    margin-bottom: 60px;
}

.slick-slide img {
    margin: auto;
    height: 130px !important;
}

.slick-slide {
    text-align: center;
}

.indicators_prodentis {
    bottom: auto;
    left: 45%;
    width: auto;

}

.indicators_prodentis li {
    margin-right: 32px;
}

.indicators_prodentis li button {
    visibility: hidden;
}

.hidePl {
    display: none;
}

.hideEn {
    display: none;
}

#width_change {
    display: inline-flex;
    justify-content: center;
    padding-left: 15px;
    padding-right: 15px;

}

.innerBluePanel {
    float: right;
    position: relative;
}

#changeBox row {
    margin: 0;
}

.row_links a {
    color: white;
}

#imgStrzalkaDol {
    display: none;
}

.kafelek {
    height: 400px;
    width: 350px;
    min-width: 200px;
    /*margin-bottom: 10px;*/
    box-shadow: 0 0 10px;
    background-color: white;
    border-radius: 10px;
    overflow: hidden;
    min-height: 400px;
    max-height: 400px;
    padding: 10px;
    font-size: 12px;
    box-sizing: border-box;
    text-align:center;
    
}
.kafelek__image{
    width:100%;
    height:220px;
border-radius:5px;
}
.kafelek__name{
    font-weight: bold;
    font-size: 20px;
}
.kafelek-bottom {
    background-color: transparent;
    border-radius: 0;
    margin-bottom: 0px;
    box-shadow: none;
    color: black;
    height: 350px;
    min-height: 350px;
}
.kafelek-bottom-last{
    width:auto;
}


.kafelek-bottom>span {
    color: black;
}

.texty {
    margin: auto;
    margin-bottom: 20px;
    padding-right: 0px;
}

.customLi2ToHide {
    padding-right: 20px;
    max-width: 20px;
    opacity: 0.5;
    line-height: 10px;
    pointer-events: none;
}

.wydarzenia_h2 {
    color: #286090;
    margin-left: 16%;
}

.wydarzenia_font {
    font-size: 16px;
}

#tableIndex {
    text-align: center;
}

#tableIndex div {
    border-color: #eeeeee !important;
}

#tableIndex h3 {
    position: relative;
    left: -20px;
    height: 78px;
}

.marginDeleteBluePannel a {
    text-decoration: none !important;
}

.right_index_1 {
    margin-bottom: 20px;
}

.mag_roz_padd {
    padding-left: 20px;
    padding-right: 20px;
}

.imgMagazyn {
    margin: 15px 0;
}

.flex_center {
    height: 170px;
    justify-content: center;
    align-items: center;
    display: flex;
}

.targi-strip {
    margin-top: 20px;
    color: white;
    font-size: 14px;
    padding-right: 0px;
    display: flex;
    justify-content: center;
}

.targi-button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: -15px;
}

.targi_img {
    width: 180px;
    height: 140px;
}

.targi_img:hover {
    cursor: pointer;
}

.kafelki-parent {
    padding-top: 20px;
    background-color: rgba(213, 245, 247, 0.5);
    display: grid;
    align-items: center;
    justify-content: center;
    height:auto;
    padding-bottom:20px;
}

.kafelki-body {
    padding-right: 0px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-self: center;
    justify-items: center;
    align-items: center;
    column-gap: 5px;
    row-gap: 15px;
}

#kafelkiArrowDown {
    grid-column: 1/span 3;
    justify-self: center;
}

.wydarzenie_info_kafelki {
    background-color: #0086C6;
    color: #FFFFFF;
    font-size: 20px;
    width: 200px;
    height: 200px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    display: flex;
}

.cennik_kafelki {
    display: flex;
    justify-content: center;
    padding-right: 0px;
}

.kafelekBaza {
    transition: box-shadow .3s;
}

.kafelekBaza:hover {
    box-shadow: 0 0 11px rgba(33, 33, 33, .2);
}

.targi-container {
    padding-right: 0px;
    max-width: 1024px;
    padding: 0 15px;
    min-width: 360px;
    margin-bottom: 25px;
}

.img-sliderNews-text-wrap {
    float: left;
    width: 50px !important;
    height: 50px;
    margin-right: 10px;
}

.mobile-info-container {
    grid-column: 1/span 3;
    margin: 0 auto;
    width: 100%;
    padding: 10px;    
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
/* border: 1px solid lightgray;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0px 0px 10px; 
*/
/* box-shadow:
       0 0px 2.8px rgba(0, 0, 0, 0.019),
       0 0px 6.7px rgba(0, 0, 0, 0.03),
       0 0px 12.5px rgba(0, 0, 0, 0.04),
       0 0px 22.3px rgba(0, 0, 0, 0.052),
       0 0px 41.8px rgba(0, 0, 0, 0.067),
       0 0px 100px rgba(0, 0, 0, 0.1);
*/
}

.mobile-info-box {
    flex-basis: 33%;
}

.mobile-info-text-box {
    padding: 5px;
    margin-bottom: 5px;
    width: 100%;
    text-align: center;
}

.mobile-info-text-box .mobile-info-text {
    font-weight: 600;
    font-size: 1em;
}

.mobile-info-buttons {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.mobile-info-buttons.in-news {
    padding-left: 4vw;
    justify-content: flex-start;
    margin-bottom: 16px;
}

.mobile-info-buttons .mobile-info-store-img {

}

